
.slide-outer {
  width: 100%;
  height: 280px;
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}
.slide-inner {
  width: 5000px;
  height: 100%;
  position: absolute;
  left: 50%;
  margin-left: -2500px;
  text-align: center;
}
.bg-wrap {
  position: relative;
  display: inline-block;
}
.marker {
  width: 60px;
  height: 77px;
  background-image: url(../../img/Redesign/Banners/Zima2/marker.png);
  position: absolute;
}
.marker:hover {
  background-image: url(../../img/Redesign/Banners/Zima2/marker-h.png);
}
.marker:hover .signature {
  display: block;
}
.signature {
    padding: 15px 20px;
    display: block;
    width: 220px;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 10px;
    left: 55px;
    display: none;
    z-index: 2;
}
.signature a {
  color: black;
  font-size: 14px;
  font-family: Arial, 'sans-serif';
}
    .signature:before {
        content: '';
        position: absolute;
        top: 10px;
        right: 100%;
        display: block;
        width: 0;
        height: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: 10px solid transparent;
        border-right-color: rgba(255, 255, 255, 0.8);
        z-index: 1;
    }
.signature.left {
  right: 55px;
  left: auto;
}
.signature.left:before {
  left: 100%;
  right: auto;
  border: 10px solid transparent;
  border-right-color: transparent;
  border-left-color: rgba(255, 255, 255, 0.8);
}
.zima2 .data-set-1 {
  width: 235px;
  height: 201px;
  position: absolute;
  top: 55px;
  left: 88px;
  background: no-repeat url(../../img/Redesign/Banners/Zima2/wc.png);
}
.zima2 .data-set-1.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/wc-h.png);
}
.zima2 .data-set-1 .marker {
  top: -25px;
  left: 65px;
}
.zima2 .data-set-2 {
  width: 654px;
  height: 259px;
  position: absolute;
  top: 22px;
  left: 421px;
  background: no-repeat url(../../img/Redesign/Banners/Zima2/snowboard.png);
}
.zima2 .data-set-2.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/snowboard-h.png);
}
.zima2 .data-set-2 .marker {
  top: 0px;
  left: 430px;
}
.zima2 .data-set-3 {
  width: 309px;
  height: 246px;
  position: absolute;
  left: 1064px;
  top: 35px;
  background: no-repeat url(../../img/Redesign/Banners/Zima2/hill.png);
}
.zima2 .data-set-3.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/hill-h.png);
}
.zima2 .data-set-3 .marker {
  top: -17px;
  left: 50px;
}
.zima2 .data-set-4 {
  width: 343px;
  height: 198px;
  position: absolute;
  left: 1492px;
  top: 48px;
  background: no-repeat url(../../img/Redesign/Banners/Zima2/pool.png);
}
.zima2 .data-set-4.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/pool-h.png);
}
.zima2 .data-set-4 .marker {
  top: -41px;
  left: 148px;
}
.zima2 .data-set-wifi {
  width: 46px;
  height: 73px;
  position: absolute;
  background: no-repeat url(../../img/Redesign/Banners/Zima2/wifi.png);
}
.zima2 .data-set-wifi.anim {
  background-position: top right;
}
.zima2 .data-set-wifi.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/wifi-h.png);
}
.zima2 .data-set-wifi .marker {
  top: -34px;
  left: -5px;
}
.zima2 ._wifi-1 {
  left: 496px;
  top: 131px;
}
.zima2 ._wifi-2 {
  left: 1300px;
  top: 38px;
}
.zima2 ._wifi-3 {
  left: 2217px;
  top: 122px;
}
.zima2 .data-set-ice {
  position: absolute;
}
.zima2 ._ice-1 {
  width: 108px;
  height: 152px;
  left: 1366px;
  top: 107px;
  background-image: url(../../img/Redesign/Banners/Zima2/ice-1-anim.png);
}
    .zima2 ._ice-1.anim-bg {
        -webkit-animation: ice-1-bg 5s steps(10) infinite;
        -moz-animation: ice-1-bg 5s steps(10) infinite;
        -o-animation: ice-1-bg 5s steps(10) infinite;
        animation: ice-1-bg 5s steps(10) infinite;
    }
.zima2 ._ice-1.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/ice-1-h.png);
}
@-webkit-keyframes ice-1-bg {
  0%,
  20%,
  100% {
    background-position: 0 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
  40% {
    background-position: -1070px 0;
  }
  40.00000001% {
    background-position: 0 0;
  }
}
@-moz-keyframes ice-1-bg {
  0%,
  20%,
  100% {
    background-position: 0 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
  40% {
    background-position: -1070px 0;
  }
  40.00000001% {
    background-position: 0 0;
  }
}

@-ms-keyframes ice-1-bg {
  0%,
  20%,
  100% {
    background-position: 0 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
  40% {
    background-position: -1070px 0;
  }
  40.00000001% {
    background-position: 0 0;
  }
}

@keyframes ice-1-bg {
  0%,
  20%,
  100% {
    background-position: 0 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
  40% {
    background-position: -1070px 0;
  }
  40.00000001% {
    background-position: 0 0;
  }
}
.zima2 ._ice-2 {
  width: 129px;
  height: 159px;
  left: 1868px;
  top: 66px;
  background-image: url(../../img/Redesign/Banners/Zima2/ice-2-anim.png);
}
    .zima2 ._ice-2.anim-bg {
        -webkit-animation: ice-2-bg 5s steps(10) infinite;
        -moz-animation: ice-2-bg 5s steps(10) infinite;
        -o-animation: ice-2-bg 5s steps(10) infinite;
        animation: ice-2-bg 5s steps(10) infinite;
    }
.zima2 ._ice-2.hover {
  background-image: url(../../img/Redesign/Banners/Zima2/ice-2-h.png);
}
@-webkit-keyframes ice-2-bg {
  0%,
  100% {
    background-position: 0 0;
  }
  20% {
    background-position: -1270px 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
}
@keyframes ice-2-bg {
  0%,
  100% {
    background-position: 0 0;
  }
  20% {
    background-position: -1270px 0;
  }
  20.00000001% {
    background-position: 0 0;
  }
}
.zima2 .hill-person {
    position: absolute;
    top: 40px;
    left: 30px;
    width: 150px;
    height: 150px;
    background-image: url(../../img/Redesign/Banners/Zima2/hill-person-anim.png);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
    .zima2 .hill-person.anim-bg {
        -webkit-animation: hill-anim-bg2 3s infinite linear;
        -moz-animation: none !important;
        -o-animation: hill-anim-bg2 3s infinite linear;
        animation: hill-anim-bg2 3s infinite linear;
    }
    .zima2 .hill-person.anim {
        -webkit-animation: hill-anim2 2s infinite linear;
        -moz-animation: hill-anim2 2s infinite linear;
        -o-animation: hill-anim2 2s infinite linear;
        animation: hill-anim2 2s infinite linear;
        background-image: url(../../img/Redesign/Banners/Zima2/hill-person.png);
    }
/*@-webkit-keyframes hill-anim-bg2 {
  30% {
    background-position: left 0;
  }
  39.99999999% {
    background-position: left 0;
  }
  40% {
    background-position: -150px 0;
  }
  49.99999999% {
    background-position: -150px 0;
  }
  50% {
    background-position: -300px 0;
  }
  59.99999999% {
    background-position: -300px 0;
  }
  60% {
    background-position: right 0;
  }
  69.99999999% {
    background-position: right 0;
  }
  70% {
    background-position: left 0;
  }
  0%,
  100% {
    background-position: left 0;
  }
}*/
@keyframes hill-anim-bg2 {
  30% {
    background-position: left 0;
  }
  39.99999999% {
    background-position: left 0;
  }
  40% {
    background-position: -150px 0;
  }
  49.99999999% {
    background-position: -150px 0;
  }
  50% {
    background-position: -300px 0;
  }
  59.99999999% {
    background-position: -300px 0;
  }
  60% {
    background-position: right 0;
  }
  69.99999999% {
    background-position: right 0;
  }
  70% {
    background-position: left 0;
  }
  0%,
  100% {
    background-position: left 0;
  }
}
@-webkit-keyframes hill-anim2 {
    0% {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
        /*background-position: top left;*/
    }
  59.99999999% {
    /*background-position: top left;*/
  }
    60% {
        -webkit-transform: translate(110px, 100px);
        -moz-transform: translate(110px, 100px);
        -ms-transform: translate(110px, 100px);
        -o-transform: translate(110px, 100px);
        transform: translate(110px, 100px);
        /*background-position: top right;*/
    }
    100% {
        -webkit-transform: translate(220px, 160px);
        -moz-transform: translate(220px, 160px);
        -ms-transform: translate(220px, 160px);
        -o-transform: translate(220px, 160px);
        transform: translate(220px, 160px);
        /*background-position: top right;*/
    }
}
@keyframes hill-anim2 {
    0% {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
        /*background-position: top left;*/
    }
  59.99999999% {
    background-position: top left;
  }
    60% {
        -webkit-transform: translate(110px, 100px);
        -moz-transform: translate(110px, 100px);
        -ms-transform: translate(110px, 100px);
        -o-transform: translate(110px, 100px);
        transform: translate(110px, 100px);
        /*background-position: top right;*/
    }
    100% {
        -webkit-transform: translate(220px, 160px);
        -moz-transform: translate(220px, 160px);
        -ms-transform: translate(220px, 160px);
        -o-transform: translate(220px, 160px);
        transform: translate(220px, 160px);
        /*background-position: top right;*/
    }
}
.zima2 .pool-person {
    position: absolute;
    top: 25px;
    left: 120px;
    width: 150px;
    height: 150px;
    background: no-repeat url(../../img/Redesign/Banners/Zima2/pool-person.png) top right;
    -webkit-transform: translate(0, 0) rotate(0);
    -ms-transform: translate(0, 0) rotate(0);
    -moz-transform: translate(0, 0) rotate(0);
    -o-transform: translate(0, 0) rotate(0);
    transform: translate(0, 0) rotate(0);
    -webkit-animation: pool-bg 1.5s infinite linear;
    -moz-animation: none !important;
    -o-animation: pool-bg 1.5s infinite linear;
    animation: pool-bg 1.5s infinite linear;
}
    .zima2 .pool-person.anim {
        -webkit-animation: pool-anim 3s infinite linear, rotate 3s infinite linear, pool-bg 1.5s infinite linear;
        -moz-animation: pool-anim 3s infinite linear, rotate 3s infinite linear !important;
        -o-animation: pool-anim 3s infinite linear, rotate 3s infinite linear, pool-bg 1.5s infinite linear;
        animation: pool-anim 3s infinite linear, rotate 3s infinite linear, pool-bg 1.5s infinite linear;
    }
@-webkit-keyframes pool-anim {
  0%,
  100% {
    top: 25px;
    left: 120px;
  }
  50% {
    left: 65px;
    top: 35px;
  }
}
@keyframes pool-anim {
  0%,
  100% {
    top: 25px;
    left: 120px;
  }
  50% {
    left: 65px;
    top: 35px;
  }
}
@-webkit-keyframes pool-bg {
    0%, 75%, 100%, 24.99999999% {
        background-image: url('../../img/Redesign/Banners/Zima2/pool-person-down.png');
    }
    25%, 74.99999999% {
        background-image: url('../../img/Redesign/Banners/Zima2/pool-person-up.png');
    }
}
@keyframes pool-bg {
  0%,
  100% {
    background-position: top left;
  }
  24.99999999% {
    background-position: top left;
  }
  25% {
    background-position: top right;
  }
  74.99999999% {
    background-position: top right;
  }
  75% {
    background-position: top left;
  }
}
@-webkit-keyframes rotate {
    0%, 100% {
        -webkit-transform: rotateY(0);
        -moz-transform: rotateY(0);
        -ms-transform: rotateY(0);
        -o-transform: rotateY(0);
        transform: rotateY(0);
    }
    35% {
        -webkit-transform: rotateY(0);
        -moz-transform: rotateY(0);
        -ms-transform: rotateY(0);
        -o-transform: rotateY(0);
        transform: rotateY(0);
    }
    50% {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    85% {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
}
@keyframes rotate {
    0%, 100% {
        -webkit-transform: rotateY(0);
        -moz-transform: rotateY(0);
        -ms-transform: rotateY(0);
        -o-transform: rotateY(0);
        transform: rotateY(0);
    }
    35% {
        -webkit-transform: rotateY(0);
        -moz-transform: rotateY(0);
        -ms-transform: rotateY(0);
        -o-transform: rotateY(0);
        transform: rotateY(0);
    }
    50% {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    85% {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
}
.zima2 .snowboard-person {
    position: absolute;
    top: 90px;
    left: 420px;
    width: 150px;
    height: 150px;
    background-image: url(../../img/Redesign/Banners/Zima2/snodoard-person-anim.png);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
    .zima2 .snowboard-person.anim-bg {
        -webkit-animation: snowboard-anim-bg 4s infinite linear;
        -moz-animation: none !important;
        -o-animation: snowboard-anim-bg 4s infinite linear;
        animation: snowboard-anim-bg 4s infinite linear;
    }
    .zima2 .snowboard-person.anim {
        -webkit-animation: snowboard-anim 3s infinite linear;
        -moz-animation: snowboard-anim-moz 3s infinite linear !important;
        -o-animation: snowboard-anim 3s infinite linear;
        animation: snowboard-anim 3s infinite linear;
        background-image: url(../../img/Redesign/Banners/Zima2/snowboard-person.png);
    }

/*@-webkit-keyframes snowboard-anim-bg {
  9.99999999% {
    background-position: left;
  }
  10% {
    background-position: -150px;
  }
  19.99999999% {
    background-position: -150px;
  }
  20% {
    background-position: -300px;
  }
  29.99999999% {
    background-position: -300px;
  }
  30% {
    background-position: right;
  }
  39.99999999% {
    background-position: right;
  }
  0%,
  40%,
  100% {
    background-position: left;
  }
}*/
@keyframes snowboard-anim-bg {
  9.99999999% {
    background-position: left;
  }
  10% {
    background-position: -150px;
  }
  19.99999999% {
    background-position: -150px;
  }
  20% {
    background-position: -300px;
  }
  29.99999999% {
    background-position: -300px;
  }
  30% {
    background-position: right;
  }
  39.99999999% {
    background-position: right;
  }
  0%,
  40%,
  100% {
    background-position: left;
  }
}
@-webkit-keyframes snowboard-anim {
0% {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    11.99999999% {
        -webkit-transform: translate(-90px, 20px);
        -moz-transform: translate(-90px, 20px);
        -ms-transform: translate(-90px, 20px);
        -o-transform: translate(-90px, 20px);
        transform: translate(-90px, 20px);
    }
  12% {
  }
    24.99999999% {
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  25% {

  }
  49.99999999% {
  }
    50% {
        -webkit-transform: translate(-240px, -80px);
        -moz-transform: translate(-240px, -80px);
        -ms-transform: translate(-240px, -80px);
        -o-transform: translate(-240px, -80px);
        transform: translate(-240px, -80px);
    }
    61.99999999% {
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  62% {
  }
    74.99999999% {
        -webkit-transform: translate(-120px, 40px);
        -moz-transform: translate(-120px, 40px);
        -ms-transform: translate(-120px, 40px);
        -o-transform: translate(-120px, 40px);
        transform: translate(-120px, 40px);
    }
  75% {
  }
    100% {

        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes snowboard-anim {
    0% {
        background-position: top left;
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    11.99999999% {
        background-position: top left;
        -webkit-transform: translate(-90px, 20px);
        -moz-transform: translate(-90px, 20px);
        -ms-transform: translate(-90px, 20px);
        -o-transform: translate(-90px, 20px);
        transform: translate(-90px, 20px);
    }
  12% {
    background-position: top center;
  }
    24.99999999% {
        background-position: top center;
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  25% {
    background-position: top right;
  }
  49.99999999% {
    background-position: top right;
  }
    50% {
        background-position: bottom left;
        -webkit-transform: translate(-240px, -80px);
        -moz-transform: translate(-240px, -80px);
        -ms-transform: translate(-240px, -80px);
        -o-transform: translate(-240px, -80px);
        transform: translate(-240px, -80px);
    }
    61.99999999% {
        background-position: bottom left;
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  62% {
    background-position: bottom center;
  }
    74.99999999% {
        background-position: bottom center;
        -webkit-transform: translate(-120px, 40px);
        -moz-transform: translate(-120px, 40px);
        -ms-transform: translate(-120px, 40px);
        -o-transform: translate(-120px, 40px);
        transform: translate(-120px, 40px);
    }
  75% {
    background-position: bottom right;
  }
    100% {
        background-position: bottom right;
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes snowboard-anim-moz {
    0% {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    11.99999999% {
        -webkit-transform: translate(-90px, 20px);
        -moz-transform: translate(-90px, 20px);
        -ms-transform: translate(-90px, 20px);
        -o-transform: translate(-90px, 20px);
        transform: translate(-90px, 20px);
    }
  12% {
  }
    24.99999999% {
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  25% {

  }
  49.99999999% {
  }
    50% {
        -webkit-transform: translate(-240px, -80px);
        -moz-transform: translate(-240px, -80px);
        -ms-transform: translate(-240px, -80px);
        -o-transform: translate(-240px, -80px);
        transform: translate(-240px, -80px);
    }
    61.99999999% {
        -webkit-transform: translate(-190px, -10px);
        -moz-transform: translate(-190px, -10px);
        -ms-transform: translate(-190px, -10px);
        -o-transform: translate(-190px, -10px);
        transform: translate(-190px, -10px);
    }
  62% {
  }
    74.99999999% {
        -webkit-transform: translate(-120px, 40px);
        -moz-transform: translate(-120px, 40px);
        -ms-transform: translate(-120px, 40px);
        -o-transform: translate(-120px, 40px);
        transform: translate(-120px, 40px);
    }
  75% {
  }
    100% {

        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
.zima2 .elka {
  width: 102px;
  height: 127px;
  position: absolute;
  left: 1949px;
  top: 141px;
  background-image: url(../../img/Redesign/Banners/Zima2/elka.png);
}
